
#stacks_in_21285 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_21287 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width:  1px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}

#stacks_in_21291 {
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	padding: 20px 0px 20px 0px;
}

#stacks_out_21291 {
	margin-left:0;
}

#stacks_in_21292 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_21294 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_21300 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width:  1px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}

#stacks_in_21479 {
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	padding: 20px 0px 20px 0px;
}

#stacks_out_21479 {
	margin-left:0;
}

#stacks_in_21480 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_21503 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_21482 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_21482 .pullquote:before, #stacks_in_21482 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_21482 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_21482 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_21482 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_21482 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_21482 {
	padding:  20px;
}

#stacks_in_21483 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_21484 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_21485 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_21486 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_21487 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_21488 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_21489 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_21501 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width:  1px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}

#stacks_in_21326 {
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	padding: 20px 0px 0px 0px;
}

#stacks_out_21326 {
	margin-left:0;
}

#stacks_in_21327 {
	padding: 0px 0px 40px 0px;
}

#stacks_in_21328 {
	-moz-border-radius: 0px 20px 0px 0px;
	-webkit-border-radius: 0px 20px 0px 0px;
	border-radius: 0px 20px 0px 0px;
	padding: 0px 0px 20px 0px;
}
#stacks_in_21329>.s3_row {
	margin: 0 -10px;
}

#stacks_in_21329>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_21329>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_21329>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_21329>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_21329>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_21329>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_21329 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_21330 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_21331>.s3_row {
	margin: 0 -10px;
}

#stacks_in_21331>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_21331>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_21331>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_21331>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_21331>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_21331>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_21331 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_21332>.s3_row {
	margin: 0 -10px;
}

#stacks_in_21332>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_21332>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_21332>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_21332>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_21332>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_21332>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_21332 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_21333>.s3_row {
	margin: 0 -10px;
}

#stacks_in_21333>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_21333>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_21333>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_21333>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_21333>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_21333>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_21333 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_21334 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_21335>.s3_row {
	margin: 0 -10px;
}

#stacks_in_21335>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_21335>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_21335>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_21335>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_21335>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_21335>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_21335 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_21336>.s3_row {
	margin: 0 -10px;
}

#stacks_in_21336>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_21336>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_21336>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_21336>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_21336>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_21336>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_21336 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_21337>.s3_row {
	margin: 0 -10px;
}

#stacks_in_21337>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_21337>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_21337>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_21337>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_21337>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_21337>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_21337 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_21338 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_21339 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_21340>.s3_row {
	margin: 0 -10px;
}

#stacks_in_21340>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_21340>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_21340>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_21340>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_21340>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_21340>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_21340 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_21341>.s3_row {
	margin: 0 -10px;
}

#stacks_in_21341>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_21341>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_21341>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_21341>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_21341>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_21341>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_21341 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_21342 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_21343>.s3_row {
	margin: 0 -10px;
}

#stacks_in_21343>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_21343>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_21343>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_21343>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_21343>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_21343>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_21343 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_21344>.s3_row {
	margin: 0 -10px;
}

#stacks_in_21344>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_21344>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_21344>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_21344>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_21344>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_21344>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_21344 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_21345 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_21477 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width:  1px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}

#stacks_in_21266 {
	padding: 20px 0px 20px 0px;
}

#stacks_in_21274 {
	line-height: 2em;
}
#stacks_in_21275_float {
	float:right;
	width:33%;
}
#stacks_in_21276 {
	line-height: 2em;
}

#stacks_in_21277 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_21277 .pullquote:before, #stacks_in_21277 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_21277 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_21277 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_21277 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_21277 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_21277 {
	border: solid rgba(128, 0, 2, 1.00);
	border-width: 2px 0px 2px 0px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 0px 5px 10px;
	padding: 10px 0px 0px 0px;
}

#stacks_in_21282 {
	line-height: 2em;
}

#stacks_in_21268 {
	padding: 0px 0px 40px 0px;
}

#stacks_in_21283 {
	line-height: 2em;
}

#stacks_in_21269 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_21289 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width:  1px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}

#stacks_in_7636 {
	padding: 20px 0px 20px 0px;
}

#stacks_in_19199 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19200 {
	line-height: 2em;
}

#stacks_in_21252 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_21254 {
	line-height: 2em;
}

#stacks_in_17672 {
	padding: 0px 0px 40px 0px;
}

#stacks_in_17673 {
	line-height: 2em;
}

#stacks_in_21264 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19207 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_21324 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width:  1px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}

#stacks_in_21302 {
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	padding: 20px 0px 20px 0px;
}

#stacks_out_21302 {
	margin-left:0;
}

#stacks_in_21303 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_21305 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_21306 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_21307 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_21308 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_21309 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_21505 {
	padding: 0px 0px 20px 0px;
}
